.sub__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sub__link {
  text-decoration: none;
  color: #5c5c5c;
  font-weight: 500;
}

.sub__link:hover {
  text-decoration: underline;
}

.sub__avatar.avatar {
  width: 30px;
  height: 30px;
  margin-right: 10px;
  margin-top: 5px;
}

.sub__wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;

}

.go-watch {
  color: rgb(60, 127, 235);
  cursor: pointer;
  font-size: 13px;
  font-weight: 500;

  // width: 100px;
}

.sub__status {
  color: #8f8f8f;
  font-size: 12px;
}